body{
    margin: 0;
    padding: 0;
}
.box1{
    /* border: 1px solid red; */
    width: 80%;
    height: auto;
    margin: auto;

}
.box2{
    border: 1px solid grey;
    width: 100%;
    height: 200px;
    /* margin: auto; */
    margin-top: 50px;
    margin-bottom: 50px;
    line-height: 10px;
    background: url(jessica-knowlden-uUySeXRQqA4-unsplash.jpg);
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
    
}
.box2>h3{
    text-align: center;
    text-decoration: aliceblue;
    text-transform: uppercase;
    font-size: 35px;
    color:white;
    font-weight: bolder;
}
.box2>button{
    padding: 7px 20px;
    background-color: white;
    color: black;
    margin-left: 45%;
    border-color: transparent;
}
.box2>button:hover{
    color: white;
    background-color: black;
}
.box3{
    /* border: 1px solid black; */
    width: 60%;
    height: 500px;
    margin: auto;
    margin-bottom: 50px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
}
.box4{
    /* border: 1px solid red; */
    width: 70%;
    height: 450px;
    margin: auto;
    margin-bottom: 50px;
    display: grid;
    grid-template-columns: 400px 600px;
    grid-template-rows: 450px;
    gap: 10px;
    background-color: #F8F7F6;
}
.box40{
    /* border: 1px solid black; */
    margin-left: 0%;
    text-align: center;
    margin-top: 50px;
}
.box40>h2{
    width: 48%;
    margin-left: 27%;
}
.box40>p{
    font-weight: bold;
    /* margin-left: -10px; */
}
.box40>button{
    background-color: black;
    color: white;
    padding: 9px 30px;
}
.box40>img{
    width: 90%;
    margin-top: 30px;
}
.box5{
    /* border: 1px solid red; */
    width: 70%;
    height: 450px;
    margin: auto;
    margin-bottom: 50px;
    display: grid;
    grid-template-columns:  600px 400px;
    grid-template-rows: 450px;
    gap: 10px;
    background-color: #F8F7F6;
}
.box50{
    /* border: 1px solid black; */
    margin-left: 10%;
    text-align: center;
    margin-top: 50px;
}
.box50>h2{
    width: 48%;
    margin-left: 27%;
}
.box50>p{
    font-weight: bold;
    /* margin-left: -10px; */
}
.box50>button{
    background-color: black;
    color: white;
    padding: 9px 30px;
}
.box50>img{
    width: 100%;
    height: 100%;
    margin-top: 0px;
}
.box6{
    /* border: 1px solid red; */
    width: 87%;
    height: 1430px;
    margin: auto;
    margin-bottom: 50px;
    background-color: #F8F7F6;
}
button{
    color: white;
    background-color: black;
    padding: 8px 20px;
}
.box60{
    /* border: 1px solid red; */
    width: 100%;
    height: 250px;
    text-align: center;
}
.box60>img{
    width: 90%;
}
.box7{
    /* border: 1px solid red; */
    width: 87%;
    height: 430px;
    margin: auto;
    /* margin-bottom: 50px; */
    display: grid;
    grid-template-columns: repeat(2,1fr);
    grid-template-rows: 330px;
    gap: 15px;
}
.box70{
    /* border: 1px solid black; */
    margin-top: 60px;
    text-align: center;
}
/* .box70>p,.box70>button{
    
} */
.box70>p{
    font-size: 15px;
    margin-top: 30px;
    margin-left: 10px;
}
.box70>p>img{
    margin-right: 20px;
    margin-top: 10px;
}
h2{
    text-align: center;
    font-size: 30px;
}
span{
    font-weight: lighter;
    color: gray;
}
.box8{
    border: 1px solid white;
    width: 87%;
    height: 300px;
    margin: auto;
    margin-bottom: 50px;
    background-color: #F8F7F6;
    text-align: center;
    font-size: 30px;
}


hr{
    width: 80%;
    margin-top: 30px;
    margin-bottom: 30px;
}
.foot{
    /* border: 1px solid red; */
    width: 80%;
    height: 300px;
    margin: auto;
    display: grid;
    grid-template-columns: repeat(5,1fr);
    grid-template-rows: 280px;
    gap: 40px;
    cursor: pointer;
}
.footer>h2{
    
    
}
.foot div{
    /* border: 1px solid black; */
    margin-left: 7px;
    margin-top: 9px;
    color: grey;
}
.last button{
    margin-left: 20px;
    margin-top: 30px;
    padding: 10px 90px;
    color: black;
    border-color: black;
    background-color: white;
}
.last button:hover{
    background-color: grey;
    cursor: pointer;
}
.patent{
    /* border: 1px solid black; */
    width: 80%;
    margin: auto;
    display: grid;
    
    grid-template-columns: repeat(2,1fr);
    grid-template-rows: 40px;
    gap: 30px;
}
.patent div{
    /* border: 1px solid red; */
    display: flex;
    
}
.patent div>img{
    width: 5%;
    
}
.social{
    display: grid;
    justify-content: flex-end;
}

.summer-box{
    position: relative;
    width: 100%;
}
.summmer{
    /* border: 1px solid red; */
    width: 100%;
    height: 40px;
    background-color: black;
}
.summmer>img{
    width: 20px;
    margin-left: 32%;
    margin-top: 10px;
}
.summmer>h2{
    text-align: center;
    color: white;
    margin-top: -25px;
    font-size: 17px;
}

/* *{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    
    font-family: sans-serif;
} */
.menu-bar{
    /* border: 1px solid red; */
    width: 60%;
    text-align: center;
    margin-left: 0%;
    font-size: 14px;
}
.menu-bar ul{
    display: inline-flex;
    list-style: none;
    color: black;
}
.menu-bar ul li{
    width: 100px;
    margin: 6px;
    padding: 3px;
    
}
.menu-bar ul li a{
    text-decoration: none;
    color: black;

}
.active,.menu-bar ul li a{
    /* background: #FFFFFF; */
    border-radius: 3px;
}
.menu1{
    /* border: 1px solid red; */
    width: 80%;
    margin: auto;
    display: flex;
    margin-top: 30px;
}
.menu1 img{
    width: 10%;
    margin-top: -27px;
}
.menu2{
    /* border: 1px solid red; */
    width: 20%;
    margin-top: -40px;
    
    margin-left:80%;
}
.menu2 ul{
    display: inline-flex;
    list-style: none;
    color: black;
}
.menu2 ul li{
    width: 100px;
    margin: 6px;
    padding: 3px;
    
}
.menu2 ul li a{
    text-decoration: none;
    color: black;

}
.active1,.menu-bar ul li a{
    /* background: #FFFFFF; */
    border-radius: 3px;
    /* border: 1px solid black; */
    width: 30%;
}
.active1>img{
    width: 100%;
}
.username{
    /* border: 1px solid black; */
    display: grid;
    grid-template-columns: repeat(4,60px);
    grid-template-rows: 50px;
    margin-left: 330px;
    margin-top: 15px;
    gap: 10px;
    text-align: center;
}
.username div{
    /* border: 1px solid red; */
}
.username img{
    width: 50%;
}
.menubar1{
    border: 1px solid grey;
    width: fit-content;
    border-left: none;
    border-right: none;
    display: none;

}
.menu-bar ul li:hover .menubar1{
    display: block;
    position: absolute;
    margin-top: 15px;
    margin-left: -7px;

}
.menu-bar ul li:hover .menubar1 ul li{
    width: 150px;
    padding: 10px;
    border-bottom: 1px dotted #fff;
    /* background: red; */
    text-underline-offset: 1px ;
    border-radius: 0;
    text-align: left;

}
.menubar2{
    border: 1px solid grey;
    width: fit-content;
    border-left: none;
    border-right: none;
    display: none;

}
.menu-bar ul li:hover .menubar2{
    display: block;
    position: absolute;
    margin-top: 15px;
    margin-left: -7px;

}
.menu-bar ul li:hover .menubar2 ul li{
    width: 150px;
    padding: 10px;
    border-bottom: 1px dotted #fff;
    /* background: red; */
    text-underline-offset: 1px ;
    border-radius: 0;
    text-align: left;

}
.menubar3{
    border: 1px solid grey;
    width: fit-content;
    border-left: none;
    border-right: none;
    display: none;

}
.menu-bar ul li:hover .menubar3{
    display: block;
    position: absolute;
    margin-top: 15px;
    margin-left: -7px;

}
.menu-bar ul li:hover .menubar3 ul li{
    width: 150px;
    padding: 10px;
    border-bottom: 1px dotted #fff;
    /* background: red; */
    text-underline-offset: 1px ;
    border-radius: 0;
    text-align: left;
}